---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T01:02:13Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d55c9eb1-95a0-4f42-b822-38e897c641fe"
documentDescribes:
- "SPDXRef-Project-Unmanaged-babel-website-bc57eb97072dece2d7c5dfc0ce28f52715c3a056"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-babel-website-bc57eb97072dece2d7c5dfc0ce28f52715c3a056"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "babel-website"
  summary: "NONE"
  versionInfo: "bc57eb97072dece2d7c5dfc0ce28f52715c3a056"
